<!DOCTYPE html>
<html>

<body>
  <div id="app-2">
    <v-app id="inspire" class="mb-0">
      <div class="header">
        <div class="menu-nav animate__animated animate__slideInDown">
          <div class="top-social-bar">
            <ul class="social_icon" style="display: flex; padding: 0px;">
              <li>
                <a>
                  <img src="assets/social/Facebook.svg" class="facebook" />
                </a>
              </li>
              <li>
                <a>
                  <img src="assets/social/twitter.svg" class="twitter" />
                </a>
              </li>
              <li>
                <a>
                  <img src="assets/social/LinkedIn.svg" class="linkedin" />
                </a>
              </li>
              <li>
                <a>
                  <img src="assets/social/Youtube.svg" class="youtube" />
                </a>
              </li>
              <li>
                <a>
                  <img src="assets/social/Instagram.svg" class="instagram" />
                </a>
              </li>
            </ul>
            <div class="ticker-container">
              <div id="carousel-example-vertical" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner" role="listbox">
                  <div class="item active">
                    <p class="ticker-headline">
                      <a href="#">
                        <strong>ART NEWS FLASH</strong> BUSINESS CONTINUITY PROMISE (COVID-19 SCENARIO) WORLD WIDE
                        SUPPORT
                      </a>
                    </p>
                  </div>
                  <div class="item">
                    <p class="ticker-headline">
                      <a href="#">
                        <strong>Article Headline 2</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Cras luctus eu odio fermentum tempus. Aliquam erat volutpat. Etiam arcu urna, lacinia sed
                        dapibus sed, molestie ac mi.
                      </a>
                    </p>
                  </div>
                  <div class="item">
                    <p class="ticker-headline">
                      <a href="#">
                        <strong>Article Headline 3</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Cras luctus eu odio fermentum tempus. Aliquam erat volutpat. Etiam arcu urna, lacinia sed
                        dapibus sed, molestie ac mi.
                      </a>
                    </p>
                  </div>
                  <div class="item">
                    <p class="ticker-headline">
                      <a href="#">
                        <strong>Article Headline 4</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Cras luctus eu odio fermentum tempus. Aliquam erat volutpat. Etiam arcu urna, lacinia sed
                        dapibus sed, molestie ac mi.
                      </a>
                    </p>
                  </div>
                  <div class="item">
                    <p class="ticker-headline">
                      <a href="#">
                        <strong>Article Headline 5</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Cras luctus eu odio fermentum tempus. Aliquam erat volutpat. Etiam arcu urna, lacinia sed
                        dapibus sed, molestie ac mi.
                      </a>
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="contact-details" style="text-align: end; padding-top: 5px;">
              <i class="glyphicon glyphicon-phone-alt" style="
                  color: #d91718;
                  padding-right: 5px;
                  font-size: 13px;
                  padding-top: -2px;
                  cursor: pointer;
                "></i>
              <span style="font-size: 14px; font-weight: 500;">800278</span>
              <span class="user">
                <i class="fa fa-user-circle"></i>
                <span style="font-size: 13px;">My Account</span>
              </span>
            </div>
          </div>
          <div class="top-menu-bar">
            <div class="navigation-bar col-lg-10">
              <ul>
                <li>
                  <a class="active" data-search-widget="#flightSearch" data-toggle="tab" href="#flightSearch">
                    <i class="las la-plane ni"></i> <span>Flight</span>
                  </a>
                </li>
                <li>
                  <a data-toggle="tab" data-search-widget="#hotelSearch" href="#hotelSearch"> <i
                      class="las la-bed ni"></i></i><span>Hotel</span></a>
                </li>
                <li>
                  <a> <i class="las la-mountain ni"></i><span>Holidays</span></a>
                </li>
                <li>
                  <a>
                    <i class="las la-map-marked-alt ni"></i><span>UAE Attractions</span></a>
                </li>
                <li>
                  <a data-search-widget="#insuranceSearch" data-toggle="tab" href="#insuranceSearch">
                    <i class="las la-hand-holding-heart ni"></i> <span>Insurance</span></a>
                </li>
                <li>
                  <a> <i class="las la-tags ni"></i><span>Special Offers</span></a>
                </li>
                <li class="dropdown">
                  <a href="#" data-toggle="dropdown" class="dropdown-toggle">
                    <i class="las la-comments ni"></i><span>Our Services</span>
                    <span class="caret"></span>
                  </a>
                  <ul class="dropdown-menu">
                    <li><a href="#">Corporate Travel</a></li>
                    <li><a href="#">MICE Services</a></li>
                    <li><a href="#">Wellness</a></li>
                    <li><a href="#">Air Miles</a></li>
                  </ul>
                </li>
                <li>
                  <a> <i class="las la-comments ni"></i><span>Blogs</span></a>
                </li>
                <li style="width: auto;">
                  <a><b><i class="las la-search ni"></i></b><span>Search</span></a>
                </li>
              </ul>
            </div>
            <div class="logo col-lg-2" style="text-align: center;">
              <div style="text-align: end;">
                <img src="./assets/logoart.gif" alt="Alogo" />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="main_container no-home">
        <!-- breadcrumb start -->
        <section class="breadcrumb-section flight-sec pt-0">
          <img src="assets/flights/flight-breadcrumb.jpg" class="bg-img img-fluid blur-up lazyload" alt="" />
          <div class="flight-details text-center">
            <p class="route flight-count">97 <small>Flights found</small></p>
            <p class="route">DUBAI (DXB) ⇌ PARIS (CDG)</p>
            <p class="other-details">Travel : Round trip | Onward : 18/08/2020 | Return : 22/08/2020</p>
            <p class="other-details">Passengers : Adult-1, Child-0, Infant-0</p>
            <button type="submit" class="btn btn-lg refine-search custom-search-btn">
              Refine Search
            </button>
          </div>
        </section>

        <div class="container-fluid flight-container">
          <div class="flight-search modify-search">
            <v-btn icon color="pink" class="refine-search-close">
              <v-icon>mdi-close</v-icon>
            </v-btn>
            <ul id="innerTab" class="flight-inline route-tabs">
              <li class="flight-type active">
                <a data-toggle="tab" href="#roundTrip">Round Trip</a>
              </li>
              <li class="flight-type">
                <a data-toggle="tab" data-flightType="oneWay" href="#roundTrip">One way</a>
              </li>
              <li class="flight-type">
                <a data-toggle="tab" href="#multiCity">Multi-City</a>
              </li>
            </ul>
            <div class="row">
              <div class="textleft row">
                <div class="col-xs-12 col-sm-6 col-md-4 textleft">
                  <div class="form-group">
                    <span class="size10"><b>Flying from</b></span>
                    <span role="status" aria-live="polite"
                      class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"></span><input
                      type="text" id="from_place" required="" name="from_place"
                      class="form-control ui-autocomplete-input valid" placeholder="Flying from" autofocus="" />
                  </div>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-4 textleft flyingto" id="flyingto">
                  <div class="form-group">
                    <span class="size10"><b>Flying To</b></span>
                    <span role="status" aria-live="polite"
                      class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"></span><input
                      type="text" required="" class="form-control ui-autocomplete-input valid" placeholder="Flying to"
                      autofocus="" />
                  </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-4 textleft">
                  <div class="form-group v-datepicker">
                    <!-- <span class="size10"><b>When?</b></span>
                    <span
                      role="status"
                      aria-live="polite"
                      class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"
                    ></span
                    ><input
                      type="date"
                      id="departure"
                      required=""
                      class="form-control ui-autocomplete-input valid"
                      placeholder="Departure"
                      autofocus=""
                    /> -->
                    <v-menu ref="menu" v-model="menu" :close-on-content-click="false" :return-value.sync="date"
                      transition="scale-transition" offset-y min-width="290px">
                      <template v-slot:activator="{ on, attrs }">
                        <v-text-field v-model="date" label="When?" prepend-icon="mdi-calendar" readonly v-bind="attrs"
                          v-on="on"></v-text-field>
                      </template>
                      <v-date-picker v-model="date" no-title scrollable range>
                        <v-spacer></v-spacer>
                        <v-btn text color="primary" @click="menu = false">Cancel</v-btn>
                        <v-btn text color="primary" @click="$refs.menu.save(date)">OK</v-btn>
                      </v-date-picker>
                    </v-menu>
                  </div>
                </div>
              </div>
              <div class="textleft row">
                <div class="col-xs-12 col-sm-2 col-md-2 col-lg-1 textleft">
                  <div class="form-group">
                    <span class="size10"><b>Adult</b></span>
                    <select class="form-control">
                      <option value="0">1</option>
                      <option value="1">2</option>
                      <option value="2">3</option>
                      <option value="3">4</option>
                      <option value="4">5</option>
                      <option value="5">6</option>
                      <option value="6">7</option>
                      <option value="7">8</option>
                      <option value="8">9</option>
                    </select>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-2 col-md-2 col-lg-1 textleft">
                  <div class="form-group">
                    <span class="size10"><b>Child</b></span>
                    <select class="form-control">
                      <option value="0">1</option>
                      <option value="1">2</option>
                      <option value="2">3</option>
                      <option value="3">4</option>
                      <option value="4">5</option>
                      <option value="5">6</option>
                      <option value="6">7</option>
                      <option value="7">8</option>
                      <option value="8">9</option>
                    </select>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-2 col-md-2 col-lg-1 textleft">
                  <div class="form-group">
                    <span class="size10"><b>Infant</b></span>
                    <select class="form-control">
                      <option value="0">1</option>
                      <option value="1">2</option>
                      <option value="2">3</option>
                      <option value="3">4</option>
                      <option value="4">5</option>
                      <option value="5">6</option>
                      <option value="6">7</option>
                      <option value="7">8</option>
                      <option value="8">9</option>
                    </select>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-2 col-md-2 col-lg-2 textleft">
                  <div class="form-group">
                    <span class="size10"><b>Class</b></span>
                    <select class="form-control mb15 ng-pristine ng-untouched ng-valid"
                      ng-model="searchFlightObjJson.classType" ng-options="classType for classType in classData">
                      <option value="0">Economy</option>
                      <option value="1">Business</option>
                      <option value="2">First</option>
                    </select>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-2 col-md-2 col-lg-3 textleft">
                  <div class="form-group">
                    <span class="size10"><b>Preferred Airline</b></span>
                    <span role="status" aria-live="polite"
                      class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"></span><input
                      type="text" id="from_place" required="" name="from_place"
                      class="form-control ui-autocomplete-input valid" placeholder="Preferred airline" autofocus="" />
                  </div>
                </div>
                <div class="col-md-2">
                  <label class="checkbox-label direct-flight-cb">
                    <input type="checkbox" name="directFlight" id="directFlight" />
                    <span class="checkbox-custom rectangular"></span>
                    <span class="input-title">Direct Flight</span>
                  </label>
                </div>
                <div class="col-xs-12 col-sm-2 col-md-2 col-lg-2 textleft">
                  <button type="submit" class="btn btn-lg btn-block custom-search-btn">
                    SEARCH
                  </button>
                </div>
              </div>
            </div>
          </div>

          <div class="row">
            <div class="col-md-3 pr-0">
              <div class="filter-sec" id="filterSideBar">
                <h4 class="filter-header">Filter</h4>
                <div class="form-group">
                  <label>Sort</label>
                  <select class="form-control">
                    <option value="1">Price (Lowest)</option>
                    <option>Price (Highest)</option>
                    <option>Duration (Shortest)</option>
                    <option>Duration (Longest)</option>
                    <option>Departure (Earliest)</option>
                    <option>Departure (Latest)</option>
                    <option>Arrival (Earliest)</option>
                    <option>Arrival (Latest)</option>
                  </select>
                </div>
                <hr class="filter-separator" />
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      Price
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent="#accordion"
                        href="#collapseOne">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                      <input type="text" class="js-range-slider" name="my_range" value="" />
                    </div>
                  </div>
                </div>
                <hr class="filter-separator" />
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      Departure Time
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel"
                        href="#DepartureSlider">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="DepartureSlider" class="panel-collapse collapse in">
                    <div class="panel-body">
                      <input type="text" class="departure-range-slider" name="my_range" value="" />
                    </div>
                  </div>
                </div>
                <hr class="filter-separator" />
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      Arrival Time
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel"
                        href="#ArrivalSlider">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="ArrivalSlider" class="panel-collapse collapse in">
                    <div class="panel-body">
                      <input type="text" class="arrival-range-slider" name="my_range" value="" />
                    </div>
                  </div>
                </div>
                <hr class="filter-separator" />
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      Stops
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel"
                        href="#StopsFilter">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="StopsFilter" class="panel-collapse collapse in">
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" name="stopFilter1" id="stopFilter1" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Non-Stop</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                      <div class="stop-count">19</div>
                      <div class="stop-min-fare">AED 2,437</div>
                    </div>
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" name="stopFilter1" id="stopFilter1" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">1 Stop(s)</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                      <div class="stop-count">47</div>
                      <div class="stop-min-fare">AED 1,972</div>
                    </div>
                  </div>
                </div>
                <hr class="filter-separator" />
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      Airline
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel"
                        href="#AirlineFilter">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="AirlineFilter" class="panel-collapse collapse in">
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Qatar Airways</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                      <div class="stop-count">19</div>
                      <div class="stop-min-fare">AED 2,437</div>
                    </div>
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Singapore Airlines</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                      <div class="stop-count">47</div>
                      <div class="stop-min-fare">AED 1,972</div>
                    </div>
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Emirates</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                      <div class="stop-count">47</div>
                      <div class="stop-min-fare">AED 1,972</div>
                    </div>
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Cathay Pacific</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                      <div class="stop-count">47</div>
                      <div class="stop-min-fare">AED 1,972</div>
                    </div>
                  </div>
                </div>
                <hr class="filter-separator" />
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      Fare Type
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel"
                        href="#FareTypeFilter">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="FareTypeFilter" class="panel-collapse collapse in">
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Refundable</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                    </div>
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Non-Refundable</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                    </div>
                  </div>
                </div>
                <hr class="filter-separator" />
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      By Baggage
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel"
                        href="#BaggageFilter">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="BaggageFilter" class="panel-collapse collapse in">
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">With Baggage</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                    </div>
                    <div class="checkbox-container">
                      <label class="checkbox-label">
                        <input type="checkbox" />
                        <span class="checkbox-custom rectangular"></span>
                        <span class="input-title">Without Baggage</span>
                        <a href="#" class="only-link">Only</a>
                      </label>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-9">
              <div class="row">
                <div class="col-md-4 col-md-offset-8">
                  <div class="form-group mb-4">
                    <select class="form-control">
                      <option value="">Sort</option>
                      <option value="1">Price (Lowest)</option>
                      <option>Price (Highest)</option>
                      <option>Duration (Shortest)</option>
                      <option>Duration (Longest)</option>
                      <option>Departure (Earliest)</option>
                      <option>Departure (Latest)</option>
                      <option>Arrival (Earliest)</option>
                      <option>Arrival (Latest)</option>
                    </select>
                  </div>
                </div>
              </div>

              <div class="flight-result-sec">
                <div class="flight-detail-sec">
                  <div class="detail-bar">
                    <div v-for="(todo, index) in todos" class="v-detail-box">
                      <div class="detail-wrap animate__animated animate__flipInX" v-if="todo.show">
                        <div class="container-fluid">
                          <div class="row">
                            <div class="col-md-2">
                              <div class="logo-sec">
                                <img src="assets/flights/logos/1.png" class="img-fluid blur-up lazyloaded" alt="">
                                <span class="title">Egyptair</span>
                                <span class="operatedBy">Operated by Etihad Airways</span>
                              </div>
                            </div>
                            <div class="col-md-8 px-0">
                              <div class="airport-part">
                                <div class="airport-name departure">
                                  <h4>DXB, 17:00</h4>
                                  <h6>18-Aug-2020</h6>
                                  <h6>Dubai Bus Station, Dubai</h6>
                                </div>
                                <div class="airport-progress">
                                  <i class="fas fa-plane-departure"></i>
                                  <i class="fas fa-plane-arrival"></i>
                                  <div class="stop">
                                    30h 20m (1 stop)
                                  </div>
                                </div>
                                <div class="airport-name arrival">
                                  <h4>CDG, 22:20</h4>
                                  <h6>18-Aug-2020</h6>
                                  <h6>Paris Bus Station, Paris</h6>
                                </div>
                              </div>
                              <div class="airport-part">
                                <div class="airport-name departure">
                                  <h4>CDG, 15:30</h4>
                                  <h6>22-Aug-2020</h6>
                                  <h6>Paris Bus Station, Paris</h6>
                                </div>
                                <div class="airport-progress">
                                  <i class="fas fa-plane-departure"></i>
                                  <i class="fas fa-plane-arrival"></i>
                                  <div class="stop">
                                    30h 20m (1 stop)
                                  </div>
                                </div>
                                <div class="airport-name arrival">
                                  <h4>DXB, 20:10</h4>
                                  <h6>22-Aug-2020</h6>
                                  <h6>Dubai Bus Station, Dubai</h6>
                                </div>
                              </div>
                              <div class="airport-part">
                                <div class="airport-name departure">
                                  <h4>CDG, 15:30</h4>
                                  <h6>22-Aug-2020</h6>
                                  <h6>Paris Bus Station, Paris</h6>
                                </div>
                                <div class="airport-progress">
                                  <i class="fas fa-plane-departure"></i>
                                  <i class="fas fa-plane-arrival"></i>
                                  <div class="stop">
                                    30h 20m (1 stop)
                                  </div>
                                </div>
                                <div class="airport-name arrival">
                                  <h4>DXB, 20:10</h4>
                                  <h6>22-Aug-2020</h6>
                                  <h6>Dubai Bus Station, Dubai</h6>
                                </div>
                              </div>
                            </div>
                            <div class="col-md-2">
                              <div class="price">
                                <div class="text-center">
                                  <h4>AED 1200</h4>
                                  <p class="seats">4 seats Left</p>
                                </div>
                              </div>
                              <div class="book-flight">
                                <button type="button" class="btn btn-danger btn-block btn-solid color1"
                                  v-on:click="bookNow">Book Now</button>
                              </div>
                            </div>
                          </div>
                          <div class="row flight-links">
                            <div class="col-md-4">
                              <button type="button" class="flight-more-option" v-if="todo.group"
                                @click="showResultGroup(todo)">
                                <i v-bind:class="{ 'la-plus-square': todo.show, 'la-minus': !todo.show }"
                                  class="las"></i> 5 more options available
                              </button>
                            </div>
                            <div class="col-md-8 text-right">
                              <span>Non-Refundable</span>
                              <button type="button" class="flight-more-option" @click="baggageDetailsDialog = true">
                                <i class="las la-suitcase"></i> Baggage Details
                              </button>
                              <button type="button" class="flight-more-option" @click="flightDetailsDialog = true">
                                <i class="las la-fighter-jet"></i> Flight Details
                              </button>
                              <button type="button" class="flight-more-option" @click="fareRulesDialog = true">
                                <i class="las la-coins"></i> Mini Fare Rules
                              </button>
                              <button type="button" class="flight-more-option" @click="fareDetailsDialog = true">
                                <i class="las la-coins"></i> Total Fare
                              </button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <template data-app>
                      <v-dialog v-model="flightDetailsDialog" max-width="70%">
                        <v-card class="flight-details-modal">
                          <v-card-title class="headline">Flight Details</v-card-title>
                          <div class="v-modal-body">
                            <v-card-text>
                              <div class="review-section">
                                <div class="review_box">
                                  <div class="flight_detail">
                                    <div class="row">
                                      <div class="col-md-3">
                                        <div class="logo-sec">
                                          <img src="assets/flights/logos/1.png" class="img-fluid blur-up lazyloaded"
                                            alt="">
                                          <span class="title">
                                            <span class="airline">Egyptair</span>
                                            <span>G9 - G9112</span>
                                            <span>Operated by G9</span>
                                          </span>
                                        </div>
                                      </div>
                                      <div class="col-md-7 px-0">
                                        <div class="airport-part">
                                          <div class="airport-name departure">
                                            <p class="dateTime">08:00 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Dubai (DXB), United Arab Emirates</h6>
                                          </div>
                                          <div class="airport-name arrival">
                                            <p class="dateTime">10:45 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Bahrain (BAH) , Bahrain</h6>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="col-md-2">
                                        <div class="duration">
                                          <div>
                                            <h6>2h 45m</h6>
                                            <p>1 stop</p>
                                            <p>Economy</p>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                                <div class="transfer-time">
                                  <p>Waiting in airport: <span>2h 15m</span></p>
                                </div>
                                <div class="review_box">
                                  <div class="flight_detail">
                                    <div class="row">
                                      <div class="col-md-3">
                                        <div class="logo-sec">
                                          <img src="assets/flights/logos/1.png" class="img-fluid blur-up lazyloaded"
                                            alt="">
                                          <span class="title">
                                            <span class="airline">Egyptair</span>
                                            <span>G9 - G9112</span>
                                            <span>Operated by G9</span>
                                          </span>
                                        </div>
                                      </div>
                                      <div class="col-md-7 px-0">
                                        <div class="airport-part">
                                          <div class="airport-name departure">
                                            <p class="dateTime">13:00 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Bahrain (BAH) , Bahrain</h6>
                                          </div>
                                          <div class="airport-name arrival">
                                            <p class="dateTime">15:30 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Paris (CDG), France</h6>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="col-md-2">
                                        <div class="duration">
                                          <div>
                                            <h6>2h 30m</h6>
                                            <p>1 stop</p>
                                            <p>Economy</p>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </v-card-text>

                            <v-card-text>
                              <div class="review-section">
                                <div class="review_box">
                                  <div class="flight_detail">
                                    <div class="row">
                                      <div class="col-md-3">
                                        <div class="logo-sec">
                                          <img src="assets/flights/logos/1.png" class="img-fluid blur-up lazyloaded"
                                            alt="">
                                          <span class="title">
                                            <span class="airline">Egyptair</span>
                                            <span>G9 - G9112</span>
                                            <span>Operated by G9</span>
                                          </span>
                                        </div>
                                      </div>
                                      <div class="col-md-7 px-0">
                                        <div class="airport-part">
                                          <div class="airport-name departure">
                                            <p class="dateTime">08:00 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Dubai (DXB), United Arab Emirates</h6>
                                          </div>
                                          <div class="airport-name arrival">
                                            <p class="dateTime">10:45 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Bahrain (BAH) , Bahrain</h6>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="col-md-2">
                                        <div class="duration">
                                          <div>
                                            <h6>2h 45m</h6>
                                            <p>1 stop</p>
                                            <p>Economy</p>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                                <div class="transfer-time">
                                  <p>Waiting in airport: <span>2h 15m</span></p>
                                </div>
                                <div class="review_box">
                                  <div class="flight_detail">
                                    <div class="row">
                                      <div class="col-md-3">
                                        <div class="logo-sec">
                                          <img src="assets/flights/logos/1.png" class="img-fluid blur-up lazyloaded"
                                            alt="">
                                          <span class="title">
                                            <span class="airline">Egyptair</span>
                                            <span>G9 - G9112</span>
                                            <span>Operated by G9</span>
                                          </span>
                                        </div>
                                      </div>
                                      <div class="col-md-7 px-0">
                                        <div class="airport-part">
                                          <div class="airport-name departure">
                                            <p class="dateTime">13:00 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Bahrain (BAH) , Bahrain</h6>
                                          </div>
                                          <div class="airport-name arrival">
                                            <p class="dateTime">15:30 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Paris (CDG), France</h6>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="col-md-2">
                                        <div class="duration">
                                          <div>
                                            <h6>2h 30m</h6>
                                            <p>1 stop</p>
                                            <p>Economy</p>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </v-card-text>
                          </div>
                          <v-card-actions>
                            <v-spacer></v-spacer>
                            <v-btn color="darken-1" text @click="flightDetailsDialog = false">
                              Close
                            </v-btn>
                          </v-card-actions>
                        </v-card>
                      </v-dialog>

                      <v-dialog v-model="baggageDetailsDialog" max-width="70%">
                        <v-card class="flight-details-modal">
                          <v-card-title class="headline">Baggage Details</v-card-title>
                          <div class="v-modal-body">
                            <v-card-text>
                              <div class="review-section">
                                <div class="review_box">
                                  <div class="flight_detail">
                                    <div class="row">
                                      <div class="col-md-3">
                                        <div class="logo-sec">
                                          <img src="assets/flights/logos/1.png" class="img-fluid blur-up lazyloaded"
                                            alt="">
                                          <span class="title">
                                            <span class="airline">Egyptair</span>
                                            <span>G9 - G9112</span>
                                            <span>Operated by G9</span>
                                          </span>
                                        </div>
                                      </div>
                                      <div class="col-md-7 px-0">
                                        <div class="airport-part">
                                          <div class="airport-name departure">
                                            <p class="dateTime">08:00 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Dubai (DXB), United Arab Emirates</h6>
                                          </div>
                                          <div class="airport-name arrival">
                                            <p class="dateTime">10:45 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Paris (CDG), France</h6>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="col-md-2">
                                        <div class="duration">
                                          <div>
                                            <p>Adult</p>
                                            <h6>20 KG</h6>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                                <div class="transfer-time">

                                </div>
                                <div class="review_box">
                                  <div class="flight_detail">
                                    <div class="row">
                                      <div class="col-md-3">
                                        <div class="logo-sec">
                                          <img src="assets/flights/logos/1.png" class="img-fluid blur-up lazyloaded"
                                            alt="">
                                          <span class="title">
                                            <span class="airline">Egyptair</span>
                                            <span>G9 - G9112</span>
                                            <span>Operated by G9</span>
                                          </span>
                                        </div>
                                      </div>
                                      <div class="col-md-7 px-0">
                                        <div class="airport-part">
                                          <div class="airport-name departure">
                                            <p class="dateTime">08:00 <span>on Sat, 12 oct 2020</span> </p>
                                            <h6>Paris (CDG), France</h6>

                                          </div>
                                          <div class="airport-name arrival">
                                            <p class="dateTime">10:45 <span>on Sat, 22 oct 2020</span> </p>
                                            <h6>Dubai (DXB), United Arab Emirates</h6>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="col-md-2">
                                        <div class="duration">
                                          <div>
                                            <p>Adult</p>
                                            <h6>20 KG</h6>
                                          </div>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                              <v-alert border="top" colored-border type="info" elevation="2" class="mt-4 alert-text">
                                Vestibulum ullamcorper mauris at ligula. Nam pretium turpis et arcu. Ut varius tincidunt
                                libero. Curabitur ligula sapien, tincidunt non, euismod vitae, posuere imperdiet, leo.
                                Morbi nec metus.
                              </v-alert>
                            </v-card-text>

                          </div>
                          <v-card-actions>
                            <v-spacer></v-spacer>
                            <v-btn color="darken-1" text @click="baggageDetailsDialog = false">
                              Close
                            </v-btn>
                          </v-card-actions>
                        </v-card>
                      </v-dialog>

                      <v-dialog v-model="fareDetailsDialog" max-width="60%">
                        <v-card class="flight-details-modal">
                          <v-card-title class="headline mb-0">Total Fare</v-card-title>
                          <div class="v-modal-body">
                            <v-simple-table>
                              <template v-slot:default>
                                <thead>
                                  <tr>
                                    <th class="text-left">Pax Type</th>
                                    <th class="text-left">Fare per Person</th>
                                    <th class="text-left">Count</th>
                                    <th class="text-left">Total</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td>Adult</td>
                                    <td>AED 1200.00</td>
                                    <td>x1</td>
                                    <td>AED 1200.00</td>
                                  </tr>
                                  <tr>
                                    <td colspan="3">Promo Discount</td>
                                    <td>AED 0.00</td>
                                  </tr>
                                  <tr>
                                    <td colspan="3">Total Fare</td>
                                    <td class="total-fare">AED 1200.00</td>
                                  </tr>
                                </tbody>
                              </template>
                            </v-simple-table>
                          </div>
                          <v-card-actions>
                            <v-spacer></v-spacer>
                            <v-btn color="darken-1" text @click="fareDetailsDialog = false">
                              Close
                            </v-btn>
                          </v-card-actions>
                        </v-card>
                      </v-dialog>

                      <v-dialog v-model="fareRulesDialog" max-width="60%">
                        <v-card class="flight-details-modal">
                          <v-card-title class="headline mb-0">Mini Fare Rules</v-card-title>
                          <div class="v-modal-body">
                            <v-simple-table>
                              <template v-slot:default>
                                <thead>
                                  <tr>
                                    <th class="text-left">Airline</th>
                                    <th class="text-left">Refund Type</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td>Gulf Air</td>
                                    <td>Non-Refundable</td>
                                  </tr>
                                </tbody>
                              </template>
                            </v-simple-table>
                            <v-card class="rules-card">
                              <v-card-title class="headline">RULE APPLICATION AND OTHER CONDITION</v-card-title>

                              <v-card-subtitle>
                                <p class="text-danger text-center">Fare rules not available</p>
                              </v-card-subtitle>
                            </v-card>
                          </div>
                          <v-card-actions>
                            <v-spacer></v-spacer>
                            <v-btn color="darken-1" text @click="fareRulesDialog = false">
                              Close
                            </v-btn>
                          </v-card-actions>
                        </v-card>
                      </v-dialog>
                    </template>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>


      </div>

      <div class="footer">
        <div class="container-fluid" style="background-color: #2195c3;">
          <div class="row" style="padding-top: 18px; padding-bottom: 24px;">
            <div class="col-md-3" style="margin-right: 49px; padding-top: 24px;">
              <span style="color: white; margin-left: 73px;">Subscribe Email Container</span>
            </div>
            <div class="col-lg-1" style="margin-top: 15px;">
              <span class="mail-icon">
                <i class="fa fa-envelope-o" aria-hidden="true"></i>
              </span>
            </div>
            <div id="input_container" class="col-lg-4">
              <input type="text" id="input" value="" placeholder="Your Email Address" /><span
                class="dividerContainer"></span>
              <i class="fa fa-paper-plane" aria-hidden="true" id="input_img"></i>
            </div>
            <div class="socialmediaContainer col-lg-3">
              <span class="socialicons">
                <i class="fa fa-twitter" aria-hidden="true"></i>
              </span>
              <span class="socialicons">
                <i class="fa fa-facebook-square" aria-hidden="true"></i>
              </span>
              <span class="socialicons">
                <i class="fa fa-envelope-o" aria-hidden="true"></i>
              </span>
              <span class="socialicons">
                <i class="fa fa-instagram" aria-hidden="true"></i>
              </span>
            </div>
          </div>
        </div>
        <div class="footer-top" style="background-color: #2195c3;">
          <div class="footerLinkContainer container" style="background-color: #2195c3;">
            <div class="row">
              <div class="links-content col-lg-4" style="padding-left: 66px;">
                <h3 class="footerHeading">Help</h3>

                <div class="fontstyle">Contact Us</div>
                <br />
              </div>
              <div class="links-content col-lg-4" style="padding-left: 66px;">
                <h3 class="footerHeading">General</h3>
                <div class="fontstyle">About Us</div>
                <div class="fontstyle">Our Services</div>
                <div class="fontstyle">Privacy Policy</div>
                <div class="fontstyle">Terms & Conditions</div>
              </div>
              <div class="links-content col-lg-4" style="padding-left: 66px;">
                <h3 class="footerHeading">Subscribe</h3>
                <p class="fontstyle">
                  Subscribe to receive great holiday deals, inspirational content
                  and exclusive offers!
                </p>
              </div>
            </div>
          </div>
        </div>
        <div class="footer-bottom" style="background-color: #2195c3;">
          <div class="container" style="max-width: 100%;">
            <div class="row">
              <div class="col-12">
                <div class="bottom-inner">
                  <div class="row">
                    <div class="col-lg-9 col-md-9 col-12">
                      <!-- Copyright -->
                      <div class="copyright">
                        <p class="fontstyle" style="color: #ffffff; font-size: 12px;">
                          Copyright Ⓒ 2020 by
                          <a href="#" style="color: #ffffff; font-size: 12px;">ART Travels.</a>
                        </p>
                      </div>
                      <!--/ End Copyright -->
                    </div>
                    <div class="col-lg-3 col-md-3 col-12 text-right">
                      <p class="fontstyle" style="color: #ffffff; font-size: 12px;">
                        Powered By Convergent Technology
                        <a href="#" class="fontstyle" style="color: white;"></a>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </v-app>
  </div>

</body>

<script src="../../assets/js/jquery.sticky.js"></script>
<script src="assets/js/flightResult.js"></script>

</html>